{% extends 'base.html' %}

{% block content %}

    <h2>Hompage</h2>

     <p>Willkommen auf meiner Seite

         {% if user.is_authenticated %}
             {{ user.fullname }}.
         {% else %}
            lieber Besucher.
         {% endif %}

     </p>


    <p>Aktuell sind {{ count }} Anwender registriert.</p>

{% endblock %}